--
-- PostgreSQL migration for ImportManager
-- 0013: Adding a dirty flag to concordances
--

--
-- Name: concordance; Type: TABLE
--

ALTER TABLE "{SCHEMA_NAME}".concordance
    ADD COLUMN IF NOT EXISTS dirty boolean DEFAULT false NOT NULL;
COMMENT ON COLUMN "{SCHEMA_NAME}".concordance.dirty IS
    'false if the concordance has been automatically generated by the linker. true if a concordance has been manually modified afterwards.';
